@font-face {font-family: "rue-Bruat-condensed-4";     src: url('../fonts/rue-Bruat-condensed-4.ttf'); }
@font-face {font-family: "rue-Bruat-condensed-bold-4";     src: url('../fonts/rue-Bruat-condensed-bold-4.ttf'); }

body {
margin: 0;
padding: 0;
background-position: bottom;
height: 499px;
width: 650px;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

p {
    margin: 0;
}

#header {
    background: url("../../img/player/header.png") no-repeat;
    height: 175px;
}
#header .logo{float: left;}
#header .logo img {
    width: 241px;
    height: 98px;
}

#content {
    background: url("../../img/player/paper.png") no-repeat;
    min-height: 351px;
    margin-top: -83px;
}

.header-podcast{float: left; width: 408px; margin-left: -43px; margin-top: 21px;}
.header-podcast .scrubber{display:none}

.live-content {
    color: #ffffff;
    float: left;
    margin-top: 9px;
    margin-left: 100px;
    position: absolute;
}
.live-content span.artiste{text-transform: inherit;}
.live-content span.title{text-transform: inherit;}
.live-content p {display: block; font-family: Calibri; font-size: 18px; margin-bottom: 0px;}

.jp-controls{float: left;position: relative;}
.jp-controls li{list-style: none; display: inline-block; position: absolute;}
.jp-controls a{display: block}

.jp-play-content{
    background: url("../../img/player/play_button.png") no-repeat;
    width: 75px;
    height: 77px;
    display: block;
}
.jp-pause-content{
	background: url("../../img/player/pause_button.png") no-repeat;
    width: 75px;
    height: 77px;
    display: block;
}
.jp-pause-content span, .pj-pause-content span{
    width: 100%;
    height: 100%;
    content: '';
    float: left;
    display: inline-block;
}

/* volume button */
.audiocontrols > .volume {width: 60%; height:14px; margin-top: 5%; margin-left: 32%;}
.audiocontrols > .volume > .slider{position:relative;border-radius:5px;background:#dedede; width:100px;height:10px;display:inline-block}
.audiocontrols > .volume > .slider > .knob{position:absolute;top:0;left:0;background:#999;border-radius:10px; width:10px; height:10px;cursor:pointer}
.glyphicon{
position: relative;
top: 1px;
display: inline-block;
font-family: 'Glyphicons Halflings';
-webkit-font-smoothing: antialiased;
font-style: normal;
font-weight: normal;
line-height: 1;
-moz-osx-font-smoothing: grayscale;
}
.glyphicon-volume-up:before{
content: "\e038";
}
.glyphicon-volume-down:before{
content: "\e037";
}

#content .jp-play-content{
    float: right;
    margin-top: -24%;
    margin-right: -5%;
    font-size: 17px;
}

#content .jp-pause-content{
    float: right;
    margin-top: -20%;
    font-size: 17px;
}

.jp-volume-bar{
    background: #fff;
    position: absolute;
    height: 10px;
    overflow: hidden;
    cursor: pointer;
    width: 75px;
    margin-left: 100px;
    margin-top: 66px;
}

.jp-type-single{
    position: relative;
}

.jp-volume-max{
    position: absolute;
        background: url("../../img/player/volume_max.png") no-repeat;
}

.jp-volume-max {
position: absolute;
display: block;
overflow: hidden;
text-indent: -9999px;
margin-top: 62px;
margin-left: 158px;
padding: 0;
width: 20px;
height: 20px;
border: none;
cursor: pointer;
}

.jp-volume-max-li{
    float: right;
}

.jp-volume-bar-value{
    background: #c3c3c3;
    height: 15px;
}

.jp-mute .glyphicon, .jp-volume-max .glyphicon{
    font-size: 23px;
    color:#000;
}

/* Content */
.content-left, .content-right {
	float: right;
	margin-top: 109px;
	width: 49%;
}

#content .link a, .suivez_nous p{
color: #626262;
font-family: "rue-Bruat-condensed-4";
font-size: 36px;
line-height: 1;
margin-bottom: 35px;
display: block;
}

.suivez_nous p {
margin-bottom: 0;
}

#content .link a:hover{
text-decoration: underline;
}

#content .content-right h2{
margin: 0;
font-family: "rue-Bruat-condensed-bold-4";
font-size: 27px;
color: #fff;
background-color: #000;
padding: 3px 7px 3px 7px;
display: inline-block;
}

#content .content-right .info{
font-family: "rue-Bruat-condensed-bold-4";
font-size: 19.5px;
color: #000;
}

.social_share{
width: 282px;
height: 89px;
background-color: #85ffba;
padding: 7px;
}

#pub{
background-color: #c3c3c3;
}

#pub img{
margin-left: 4px;
margin-top: 4px;
width: 98.7%;
margin-bottom: 4px;
}

li.widgetwidget.tribe-events-list-widget.rcp-widget{
list-style: none;
}

/* Gestion de l'affichage de la newsletter */
.newsletter.newsletter-widget p{
float: left;
}

.newsletter.newsletter-widget p input {
margin: 0px;
padding: 0px;
width: 220px;
}

.newsletter.newsletter-widget p input.newsletter-email {
padding-left: 5px;
color: #626262;
}

.newsletter.newsletter-widget p input.newsletter-submit {
width: 100%;
margin-left: 10px;
height: 32px;
text-align: center;
background: #636363;
border: none;
font-weight: bold;
color: #fff;
}

.social_share .suivez_nous .title{
    float:left;
    margin-right: 25px;
}

.social_share .suivez_nous a{
    float: left;
    display: inline-block;
    width: 32px;
    height: 32px;
}


.social_share .suivez_nous .facebook {
width: 30px;
background: url("../../img/player/social_icone.jpg") no-repeat;
}

.social_share .suivez_nous .twitter {
width: 30px;
background: url("../../img/player/social_icone.jpg") no-repeat;
background-position: -30px 0px;
}

.social_share .suivez_nous .soundcloud {
width: 41px;
background: url("../../img/player/social_icone.jpg") no-repeat;
background-position: -60px 0px;
}

.social_share .suivez_nous .instagram {
    width: 32px;
    background: url("../../img/player/social_icone.jpg") no-repeat;
    background-position: -100px 0px;
}